--- X11-R6.4p3/xc/config/cf/NetBSD.cf	Wed Mar  9 03:13:58 2005
+++ X11-R6.4p3-/xc/config/cf/NetBSD.cf	Fri Feb 25 23:25:14 2005
@@ -127,7 +127,7 @@
 
 
 #ifdef i386Architecture
-# define OptimizedCDebugFlags 	-m486 DefaultGcc2i386Opt
+# define OptimizedCDebugFlags 	-g
 # if OSMajorVersion < 1
 #  define ServerOSDefines	XFree86ServerOSDefines -DDDXTIME -DXNO_SYSCONF
 # else
@@ -137,7 +137,7 @@
 #  define ServerExtraSysLibs	-li386
 # endif
 #else
-# define OptimizedCDebugFlags 	-O2
+# define OptimizedCDebugFlags 	-g
 # if defined(SparcArchitecture) || defined(Sun3Architecture) || defined(NeXT68kArchitecture)
 #  define ServerOSDefines 	-DDDXOSINIT
 # else
@@ -196,7 +196,7 @@
 #define IncludeMakefile(file) @@# dependencies are in .depend
 #define DependFileName .depend
 #define AvoidNullMakeCommand 	YES
-#define StripInstalledPrograms	YES
+#define StripInstalledPrograms	NO
 #define CompressAllFonts	YES
 #ifndef DefaultUserPath
 #define DefaultUserPath		.:/bin:/usr/bin:/usr/local/bin:$(BINDIR)
